#TasksContainer {
    margin-top: 40px;
    background-color: #d9d5d5;
    overflow: auto;
    min-height: 100%;
}

table.task {
    border-collapse: collapse;
    width: 350px;
    float:left;
    margin: 15px;
}
table.task tr td, table.task {
    border: 1px solid;
}

.task .row {
    background-color: #fff;
    cursor: pointer;
}
div.row {
    overflow: auto;
    background-color: transparent;
}

.task .row.needinfo {
    background-color: #f7f1c6;
    color: #000;
}
.task .row.todo {
    background-color: #c5ecf2;
    color: #000;
}
.task .row.inprogress {
    background-color: #d0ffd0;
    color: #000;
}
.row.done {
    background-color: #ffdede;
    color: #000;
}
.task .row.pending {
    background-color: #ffffc9;
    color: #000;
}